# Interface IAnchorUtilsOptions

Options for building an `<a>` tag.

## Index

### Properties

- class
- target
- text

## Properties

### Optional class

class: string

- Defined in utils/HtmlUtils.ts :20

The CSS class(es) of the tag.

### Optional target

target: string

- Defined in utils/HtmlUtils.ts :16

The target (`href` attribute).

### Optional text

text: string

- Defined in utils/HtmlUtils.ts :12

The tag's text content.

### Hierarchy

- IAnchorUtilsOptions